<!-- Dropdown -->
<div class="d-flex mb-3">
    <!-- <div class="prospect-heading">
        <strong>Prospect:</strong> {{selectedProspectName}}
    </div> -->

    <div style="margin-left:auto">
        <div class="dropdown">
            <button type="button" id="dropdownMenuButton" data-toggle="dropdown" aria-haspopup="true"
                aria-expanded="false">
                <i class="fa fa-bars"></i>
            </button>
            <div class="dropdown-menu" aria-labelledby="dropdownMenuButton">
                <a class="dropdown-item" (click)="gotoCreateProspectPage()">
                    <i class="fas fa-plus"></i>
                    <span class="ml-1">Create Prospect</span>
                </a>
                <a class="dropdown-item" href="#">
                    <i class="fas fa-file-export"></i>
                    <span class="ml-1">Export</span>
                </a>
                <a class="dropdown-item" href="#">
                    <i class="fa fa-cog" aria-hidden="true"></i>
                    <span class="ml-1">Export Setting</span>
                </a>
                <div class="dropdown-divider"></div>
                <a class="dropdown-item" href="#">
                    <i class="fa fa-archive"></i>
                    <span class="ml-1">Archive List</span>
                </a>
                <a class="dropdown-item" href="#">
                    <i class="fa fa-map-marker" aria-hidden="true"></i> Map
                </a>
                <div class="dropdown-divider"></div>

                <div class="p-2">
                    <button class="btn btn-primary btn-sm mr-2">Save</button>
                    <button class="btn btn-danger btn-sm">Delete</button>
                </div>

            </div>
        </div>
    </div>
</div>
<!-- end of dropdown -->

<router-outlet></router-outlet>